[SERVER]
;FREEPLAST
;MPIP=192.168.2.252
;JETCO
;MPIP=192.168.1.7 
;LVF
;MPIP=192.168.1.64 

[IOB]         
;--- OSAI ---
;STARTLIST=OSAI 
;--- PUNZ SIEMENS ---
;STARTLIST=SIEMENS 
;--- KAWASAKI ---
;STARTLIST=4000 
;--- SIEMENS TORRI ---
;STARTLIST=3013
;--- LVF
;STARTLIST=GT507,GT547,GT554,GT557 